Cyberduck Mountain Duck CLI

#1487 closed defect (worksforme)

Login errors with correct login credentials

Reported by: anonymous Owned by: dkocher
Priority: highest Milestone:
Component: core Version: 2.8.2
Severity: blocker Keywords:
Cc: Architecture:
Platform:

Description

I cant use the latest version anymore to login to my websites, my paswords wont be accepted while i can login correctly using a different app. Retyping all info by hand doesnt solve it. I allready reinstalled cyberduck after deinstalling cyberduck completely

Change History (6)

comment:1 follow-up: Changed on Dec 17, 2007 at 8:00:10 PM by dkocher

Have you tried deleting any passwords in the Keychain of the server you are trying to connect to? To modify saved passwords in the Keychain, open /Applications/Utilities/Keychain Access.app.

comment:2 Changed on Dec 18, 2007 at 6:37:33 PM by andredupont

Yes, i've deleted al ftp passwords from the keychain, still SD wont accept any of my passwords, also reinstalled SD.

comment:3 Changed on Dec 29, 2007 at 8:35:29 PM by dkocher

  • Summary changed from Login errors with correct PW and username to Login errors with correct login credentials

comment:4 Changed on Mar 10, 2008 at 10:36:01 PM by anonymous

I am having this same issue over and over again!! Please help! I have tried trashing Cyberduck and trying all over. Nothing is working.

comment:5 in reply to: ↑ 1 Changed on Mar 10, 2008 at 10:37:15 PM by anonymous

Replying to dkocher:

Have you tried deleting any passwords in the Keychain of the server you are trying to connect to? To modify saved passwords in the Keychain, open /Applications/Utilities/Keychain Access.app.

What do you suggest when i have tried this and nothing? THanks!

comment:6 Changed on May 10, 2008 at 8:10:12 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

Try to repair your Keychain. (Use Keychain Access.app and look for Keychain First Aid in the menu.)

Note: See TracTickets for help on using tickets.
swiss made software